$schema: "http://json-schema.org/draft-07/schema#"

description: snakemake config file for general prophane parameters

type: object

required:
  - db_base_dir

properties:
  db_base_dir:
    type: string
    description: path to directory that contains prophane databases
